Debian Bug report logs - #708402
ITP: libterm-editoredit-perl -- edit a document via $EDITOR

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Oleg Gashev <oleg@gashev.net>

Date: Wed, 15 May 2013 14:36:02 UTC

Owned by: Oleg Gashev <oleg@gashev.net>

Severity: wishlist

Fixed in version libterm-editoredit-perl/0.16-1

Done: Oleg Gashev <oleg@gashev.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#708402; Package wnpp. (Wed, 15 May 2013 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Oleg Gashev <oleg@gashev.net>:
New Bug report received and forwarded. Copy sent to oleg@gashev.net, debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 15 May 2013 14:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libterm-editoredit-perl -- edit a document via $EDITOR
Date: Wed, 15 May 2013 08:18:20 -0400
Package: wnpp
Severity: wishlist
Owner: Oleg Gashev <oleg@gashev.net>

* Package name    : libterm-editoredit-perl
  Version         : 0.0016
  Upstream Author : Robert Krimen <robertkrimen@gmail.com>
* URL             : https://metacpan.org/release/Term-EditorEdit/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : edit a document via $EDITOR

 Term::EditorEdit is a tool for prompting the user to edit a piece of text via
 $VISUAL or $EDITOR and return the result.
 .
 In addition to just editing a document, this module can distinguish between a
 document preamble and document content, giving you a way to provide
 "out-of-bound" information to whoever is editing. Once an edit is complete,
 only the content (whatever was below the preamble) is returned.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 25 May 2013 20:06:14 GMT) Full text and rfc822 format available.

Reply sent to Oleg Gashev <oleg@gashev.net>:
You have taken responsibility. (Thu, 04 Jul 2013 19:03:17 GMT) Full text and rfc822 format available.

Notification sent to Oleg Gashev <oleg@gashev.net>:
Bug acknowledged by developer. (Thu, 04 Jul 2013 19:03:17 GMT) Full text and rfc822 format available.

Message #12 received at 708402-close@bugs.debian.org (full text, mbox):

From: Oleg Gashev <oleg@gashev.net>
To: 708402-close@bugs.debian.org
Subject: Bug#708402: fixed in libterm-editoredit-perl 0.16-1
Date: Thu, 04 Jul 2013 19:00:31 +0000
Source: libterm-editoredit-perl
Source-Version: 0.16-1

We believe that the bug you reported is fixed in the latest version of
libterm-editoredit-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 708402@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Oleg Gashev <oleg@gashev.net> (supplier of updated libterm-editoredit-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 24 May 2013 06:50:16 +0000
Source: libterm-editoredit-perl
Binary: libterm-editoredit-perl
Architecture: source all
Version: 0.16-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Oleg Gashev <oleg@gashev.net>
Description: 
 libterm-editoredit-perl - module for editing a document via $EDITOR
Closes: 708402
Changes: 
 libterm-editoredit-perl (0.16-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #708402)
Checksums-Sha1: 
 320c637a24af631bd1b9f07ddeb4d85dc94fd44d 2185 libterm-editoredit-perl_0.16-1.dsc
 039335773c9276297e3172138e14b1de2f55396a 5118 libterm-editoredit-perl_0.16.orig.tar.gz
 e2ef5cf1cdbe3c55e8a8506d537e4ae27ca1e4f9 1574 libterm-editoredit-perl_0.16-1.debian.tar.gz
 0e2e96a249f29edfac5213bcd505daa2194f6ce1 8816 libterm-editoredit-perl_0.16-1_all.deb
Checksums-Sha256: 
 78eabeb4b605b75c73d16daa6d617b5fe2aae68f4aa9bc93e132b28455e50ea4 2185 libterm-editoredit-perl_0.16-1.dsc
 1af6774e7c686dea23eb89948469b1525ec097486b4ed1d7e8764026ae10fceb 5118 libterm-editoredit-perl_0.16.orig.tar.gz
 7f4ca69ad144cfdc63940f4d5796705c3eafd5cbaab784116bbc12f464426567 1574 libterm-editoredit-perl_0.16-1.debian.tar.gz
 0bc92a17c5328cf3b2ae1afea908d1eff52f93532b566a2393a3fee054ba300e 8816 libterm-editoredit-perl_0.16-1_all.deb
Files: 
 8fe303a76a4134118db9d121044ac500 2185 perl optional libterm-editoredit-perl_0.16-1.dsc
 d766ab71062102ab62e20461e5f736f9 5118 perl optional libterm-editoredit-perl_0.16.orig.tar.gz
 832e1946f3b0f92b6198a23f838c974e 1574 perl optional libterm-editoredit-perl_0.16-1.debian.tar.gz
 d5fb70a7756064367f4e8b2a3d1f9eee 8816 perl optional libterm-editoredit-perl_0.16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRoPq4AAoJELs6aAGGSaoGtRIP/3ZPJzrUlEzcLz3Iu3kbmDk9
unuZpVPjhBp4viCJc3T9ebJmXFEDhirBaNKj+FhnMLKptW90L1qpCU2+k/N65XS0
yJdNFOaWLdhZkCLQ3XPcTrneS2rJ5HmmeI+FwqJK4mni0sSFTpHNe5jghEpB9G/i
lZPcjgIOzSu9SkDK1WOPrQ8EfZepN01eToM8mk7vYIVaG3u/+u036t6dD6b5APpT
LVHvgPhuu3mrefy/V509801LnxmneaoH9LoQTKBZHL/hhRe2bPH3ojSBWrBk6rzp
AwhpDAUKv60Jsp5d1r8QhVc9ce08jTBng0/ZF1oJIhgt3vz9xG3ictVewQRUQ42k
7PYJ79T1nVUe+3rUOSjA4WsjmCB6vRN1RSZTDK5/tgYQm6H2xl2SBOIpFCeyN4d/
m1pS52wzoCddx+22OgoHI3LZu5b1A4D5XHRol6Dfxq4MlhvplYCymsnHtah53+Bi
lKseOZLh5ZtMAfN0z9yDBwKvE8HIAUeBXy21lpdwH+u0+jkSkYCW4LXDx4noGpJv
jlNRutTJ2h48BQT0N1plVyA8tYwsVIvQ2FD0EjjjvkWERz02jcxHkIc7jLZB03US
P9nr2LJmbWvLcRDJzuRc85gUjKlQoMkcaxqmH0jvR3BIDyWME88jQ55Z9CPN4D8w
N8pxlrIVFTzEAyjnWNPM
=2T03
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 02 Aug 2013 07:25:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:35:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.